## feersum 1.406

=== debian/changelog ===
feersum (1.406-1) unstable; urgency=medium

  * debian/rules: fix Perl path in example files
  * Set hardening=+all
  * Email change: Xavier Guimard -> yadd@debian.org
  * Import upstream version 1.406
  * Remove pod-whatis.patch
  * Remove pod-spelling.patch
  * Remove use-carp.patch
  * Refresh disable-some-tests.patch
  * Remove disable-some-tests.patch
  * Declare compliance with policy 4.2.1
  * Proposed to unstable since bugs seem fixed in this upstream release

 -- Xavier Guimard <yadd@debian.org>  Mon, 24 Sep 2018 06:34:48 +0200

feersum (1.405-1) experimental; urgency=low

  * Initial release (Closes: #893732)

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 22 Mar 2018 11:30:29 +0100
