=== debian/control ===
Source: feersum
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libanyevent-perl,
               libev-perl,
               libguard-perl,
               libhtml-parser-perl,
               libjson-xs-perl,
               libplack-perl,
               libtest-fatal-perl,
               libtest-leaktrace-perl,
               libtest-tcp-perl,
               perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/feersum
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/feersum.git
Homepage: https://metacpan.org/release/Feersum

Package: feersum
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libev-perl,
         libjson-xs-perl,
         libplack-perl
Description: PSGI engine for Perl based on EV/libev
 Feersum is an HTTP server built on EV. It fully supports the PSGI 1.03 spec
 including the psgi.streaming interface and is compatible with Plack and PSGI
 1.1. Feersum also has its own "native" interface which is similar in a lot of
 ways to PSGI, but is not compatible with PSGI or PSGI middleware.
 .
 Feersum uses a single-threaded, event-based programming architecture to scale
 and can handle many concurrent connections efficiently in both CPU and RAM. It
 skips doing a lot of sanity checking with the assumption that a "front-end"
 HTTP/HTTPS server is placed between it and the Internet.
