=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	sed -i '1s|^#!.*perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*

override_dh_auto_install:
	dh_auto_install
	sed -i '1s|^#!.*perl|#!/usr/bin/perl|' $(TMP)/usr/*bin/*
