## feersum 1.407

=== debian/changelog ===
feersum (1.407-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Annotate test build dependencies with <!nocheck> (Closes: #949892)

  [ Xavier Guimard ]
  * Update metadata
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Sun, 26 Jan 2020 20:44:00 +0100

feersum (1.407-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.

  [ Xavier Guimard ]
  * New upstream version 1.407 (Closes: #909480)
  * Update patches
  * Remove workaround-for-909480 patch (fixed upstream)
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf

 -- Xavier Guimard <yadd@debian.org>  Tue, 06 Aug 2019 00:03:02 +0200

feersum (1.406-3) unstable; urgency=medium

  [ Xavier Guimard ]
  * debian/rules: rewrite fix for 1-CPU workaround

 -- Xavier Guimard <yadd@debian.org>  Thu, 11 Apr 2019 21:55:38 +0200

feersum (1.406-2) unstable; urgency=medium

  * Declare compliance with policy 4.3.0
  * Add patch to workaround libhttp-tiny-perl bug in tests and disable 3 other
    tests when only 1 CPU is available (#909480)

 -- Xavier Guimard <yadd@debian.org>  Wed, 10 Apr 2019 21:24:03 +0200
