=== debian/control ===
--- 
+++ 
@@ -4,21 +4,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libanyevent-perl,
+Build-Depends: debhelper-compat (= 12),
+               libanyevent-perl <!nocheck>,
                libev-perl,
-               libguard-perl,
-               libhtml-parser-perl,
-               libjson-xs-perl,
-               libplack-perl,
-               libtest-fatal-perl,
-               libtest-leaktrace-perl,
-               libtest-tcp-perl,
+               libguard-perl <!nocheck>,
+               libhtml-parser-perl <!nocheck>,
+               libjson-xs-perl <!nocheck>,
+               libplack-perl <!nocheck>,
+               libtest-fatal-perl <!nocheck>,
+               libtest-leaktrace-perl <!nocheck>,
+               libtest-tcp-perl <!nocheck>,
                perl
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/feersum
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/feersum.git
 Homepage: https://metacpan.org/release/Feersum
+Rules-Requires-Root: no
 
 Package: feersum
 Architecture: any
