=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+TEST_FILES_1_CPU=$(filter-out t/13-pre-fork.t t/60-plack.t t/61-plack-suite.t,$(shell echo t/*.t)); \
 
 %:
 	dh $@
@@ -15,3 +16,12 @@
 override_dh_auto_install:
 	dh_auto_install
 	sed -i '1s|^#!.*perl|#!/usr/bin/perl|' $(TMP)/usr/*bin/*
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	if [ `nproc` -gt 1 ]; then \
+		dh_auto_test; \
+	else \
+		dh_auto_test --no-parallel -- TEST_FILES="$(TEST_FILES_1_CPU)"; \
+	fi
+endif
