=== debian/watch ===
version=3
https://metacpan.org/release/Feersum   .*/Feersum-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
