## feersum 1.410

=== debian/changelog ===
feersum (1.410-2ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:51:22 +1100

feersum (1.410-2ubuntu3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:41:44 +0100

feersum (1.410-2ubuntu2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Jan 2024 04:10:53 +0100

feersum (1.410-2ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Work around no_proxy lacking ::1 and hence autopgtests failing to talk
      to localhost (aka ::1).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 15 Dec 2022 16:45:01 +0100

feersum (1.410-2) unstable; urgency=medium

  [ Yadd ]
  * Declare compliance with policy 4.6.0

  [ Debian Janitor ]
  * Apply multi-arch hints. + feersum: Drop Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 17:34:20 +0000

feersum (1.410-1ubuntu3) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Nov 2022 09:12:17 +0100

feersum (1.410-1ubuntu2) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 14:11:40 +0100

feersum (1.410-1ubuntu1) hirsute; urgency=medium

  * Work around no_proxy lacking ::1 and hence autopgtests failing to talk
    to localhost (aka ::1).

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 15 Feb 2021 10:57:39 +0000

feersum (1.410-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Bump debhelper-compat to 13.
  * Remove check for DEB_BUILD_OPTIONS=nocheck from debian/rules.
    debhelper 13 does this for us.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.1
  * Enable salsa continuous integration
  * Import upstream version 1.410
  * Runtime dependencies:
    + move libplack-perl to recommended dependencies
    + add libhttp-entity-parser-perl
  * Apply multi-arch hints (same)

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Dec 2020 09:58:52 +0100
