=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: feersum
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <yadd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Yadd <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libanyevent-perl <!nocheck>,
                libev-perl,
                libguard-perl <!nocheck>,
@@ -14,8 +15,9 @@
                libtest-fatal-perl <!nocheck>,
                libtest-leaktrace-perl <!nocheck>,
                libtest-tcp-perl <!nocheck>,
-               perl
-Standards-Version: 4.5.0
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/feersum
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/feersum.git
 Homepage: https://metacpan.org/release/Feersum
@@ -27,8 +29,9 @@
          ${perl:Depends},
          ${shlibs:Depends},
          libev-perl,
-         libjson-xs-perl,
-         libplack-perl
+         libhttp-entity-parser-perl,
+         libjson-xs-perl
+Recommends: libplack-perl
 Description: PSGI engine for Perl based on EV/libev
  Feersum is an HTTP server built on EV. It fully supports the PSGI 1.03 spec
  including the psgi.streaming interface and is compatible with Plack and PSGI
