=== debian/watch ===
version=4
https://metacpan.org/release/Feersum   .*/Feersum-v?@ANY_VERSION@@ARCHIVE_EXT@$
