## feersum 1.504

=== debian/changelog ===
feersum (1.504-2) unstable; urgency=medium

  * Team upload.
  * Apply Ubuntu patch, reducing their delta to zero:

  [ Dimitri John Ledkov ]
  * Work around no_proxy lacking ::1 and hence autopkgtests failing to
    talk to localhost (aka ::1).

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Feb 2025 20:32:16 +0100

feersum (1.504-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.504.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Jan 2025 22:34:59 +0100

feersum (1.503-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.503.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Sep 2024 16:06:47 +0200

feersum (1.501-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.501.
  * Refresh autopkgtest.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Sep 2024 02:01:06 +0200

feersum (1.500-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.500.
  * Update third-party copyright and licenses.
  * Declare compliance with Debian Policy 4.7.0.
  * Update lintian override info format in d/feersum.lintian-overrides.
  * Add new test dependency.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 Aug 2024 16:44:33 +0200
