=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: feersum
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Yadd <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -14,10 +13,11 @@
                libplack-perl <!nocheck>,
                libtest-fatal-perl <!nocheck>,
                libtest-leaktrace-perl <!nocheck>,
+               libtest-sharedfork-perl <!nocheck>,
                libtest-tcp-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/feersum
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/feersum.git
 Homepage: https://metacpan.org/release/Feersum
