=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	sed -i '1s|^#!.*perl|#!/usr/bin/perl|' $(TMP)/usr/*bin/*
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+ifeq (,$(filter nocheck,$(DEB_BUILD_PROFILES)))
 	if [ `nproc` -gt 1 ]; then \
 		dh_auto_test; \
 	else \
