## feersum 1.505

=== debian/changelog ===
feersum (1.505-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.505.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Apr 2025 12:54:19 +0200
